<div [solidifySpinner]="(isLoadingObs | async)"
     class="wrapper"
>
  <dlcm-shared-aip-form #formPresentational
                        *ngIf="isReadyToBeDisplayedObs | async"
                        [model]="currentObs| async"
                        [readonly]="true"
                        [mode]="mode"
                        [currentStorageIndex]="currentStorageIndex"
                        (navigate)="navigate($event)"
  >
  </dlcm-shared-aip-form>
</div>
